JOURNAL_INVALIDATEPA(9)

NAME
journal_invalidatepage - invalidate a journal page

SYNOPSIS

void journal_invalidatepage(journal_t * journal, struct page * page, unsigned int offset, unsigned int length);

ARGUMENTS

journal
    journal to use for flush

page
    page to flush

offset
    offset of the range to invalidate

length
    length of the range to invalidate

DESCRIPTION

Reap page buffers containing data in specified range in page.

AUTHORS

Roger Gammans <rgammans@computer-surgery.co.uk>
    Author.

Stephen Tweedie <sct@redhat.com>
    Author.

COPYRIGHT